:root{
    --bg-v1 : #f6f7fb;
    --light-blue : #4c86fe;
    --light-blue-v2 : #2e69eb;
    --red : #b80f0a;
    --green : #2e8b57;
    --black : #000;
    --white : #fff;
    --light-gray : #cfd3de;
    --dark-violet : #121c38;
    --light-violet : #293964;
    --supra-title : 60px;
    --extra-title: 40px;
    --lg-title : 28px;
    --md-title : 24px;
    --sm-title : 20px;
    --lg-text : 18px;
    --md-text : 16px;
    --sm-text : 14px;
    --tn-text : 12px;
    --xs-text : 10px;
}
@font-face {
    font-family: "CenturyGothic";
    src: url("../font/CenturyGothic.ttf");
}
@font-face {
    font-family: "Comfortaa";
    src: url("../font/Comfortaa.ttf");
}
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
body{
    overflow-x: hidden;
    font-family: "Comfortaa",sans-serif;
}
button{
    border: none;
    background: none;
}
input:focus{
  outline: none;
}
textarea:focus{
  outline: none;
}
ul{
    margin: 0;
    padding: 0;
}
li,a{
    list-style: none;
    text-decoration: none;
}
a:hover{
    color: unset;
}
.flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.loader{
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 4;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 1.2em;
    color : white;
    font-size: var(--sm-title);
    background-color: var(--bg-v1);
    color: var(--light-blue);
    font-weight: 600;
    transition: 1s;
}
.loader span{
    animation: loader 4s linear infinite;
    animation-delay: calc(0.3s * var(--i));
}
@keyframes loader {
    0%{
        transform: translateY(0%);
    }
    10%{
        transform: translateY(-150%);
    }
    20%{
        transform: translateY(0%);
    }
}
.loader-2{
    transition: 0.5s;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.center {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wave {
  width: 5px;
  height: 100px;
  background: linear-gradient(45deg, var(--light-blue), #fff);
  margin: 10px;
  -webkit-animation: wave 1s linear infinite;
          animation: wave 1s linear infinite;
  border-radius: 20px;
}
.wave{
  -webkit-animation-delay: calc( var(--i) * 0.1s );
          animation-delay: calc( var(--i) * 0.1s );
}
@-webkit-keyframes wave {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}

@keyframes wave {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
p{
  margin-bottom: 0;
}


 @media screen and ( max-width: 950px){
    :root{
        --supra-title : 40px;
        --extra-title: 26px;
        --lg-title : 22px;
        --md-title : 20px;
        --sm-title : 18px;
        --lg-text : 17px;
        --md-text : 14px;
        --sm-text : 12px;
        --tn-text : 10px;
        --xs-text : 10px;
        --icon-size : 13px;
    }
}